<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'pt', version '2.9'.
 *
 * @package     block_analytics_graphs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acederam';
$string['access_to_contents'] = 'Acessos a conteúdos';
$string['add_all'] = 'Adicionar tudo';
$string['add_task'] = 'Adicionar avaliação ao gráfico';
$string['all_groups'] = 'Todos os grupos';
$string['analytics_graphs'] = 'Análise Gráfica';
$string['analytics_graphs:addinstance'] = 'Adicionar um novo bloco de Análise Gráfica';
$string['analytics_graphs:bemonitored'] = 'O utilizador é monitorizado na disciplina';
$string['analytics_graphs:myaddinstance'] = 'Adicionar novo bloco de Análise Gráfica à Minha página principal';
$string['analytics_graphs:viewpages'] = 'Ver gráficos';
$string['begin_date'] = 'Data de início';
$string['contents'] = 'Conteúdos';
$string['course'] = 'Disciplina';
$string['date_sent'] = 'Data enviada';
$string['days_by_week'] = 'Número de dias por semana com acesso';
$string['days_with_access'] = 'Total dias com acesso';
$string['event_send_email'] = 'LA - Enviar e-mail';
$string['event_view_graph'] = 'LA - Ver gráfico';
$string['grades'] = 'Notas';
$string['grades_chart'] = 'Gráfico das notas';
$string['grades_chart_no_data'] = 'Use os botões abaixo para alternar as tarefas mostradas no gráfico';
$string['grades_distribution'] = 'Distribuição das avaliações';
$string['grades_mail_dialog_title'] = 'Alunos com notas menores ou iguais a';
$string['graphs'] = 'Tipos de gráficos';
$string['hits'] = 'Acessos à disciplina';
$string['hits_distribution'] = 'Distribuição dos acessos';
$string['in_time_ratio'] = 'Rácio de \'a tempo\'';
$string['in_time_submission'] = 'Submissão a tempo';
$string['largest_grade'] = 'Nota mais alta';
$string['late'] = 'Atrasado';
$string['late_submission'] = 'Submissões atrasadas';
$string['legacy'] = 'Antigo (anterior a 2.7)';
$string['lowest_grade'] = 'Nota mais baixa';
$string['mailcopyalert'] = 'Cópia da mensagem da Análise Gráfica! ----';
$string['message_text'] = 'Mensagem';
$string['new_message'] = 'Nova mensagem';
$string['no_access'] = 'Não acederam';
$string['no_deadline'] = 'Sem data de fim';
$string['no_graph'] = 'Não existem dados para gerar gráfico';
$string['no_messages'] = 'Este aluno não tem mensagens';
$string['no_student_task'] = 'Esta avaliação não tem alunos no grupo selecionado';
$string['no_students'] = 'Não existem alunos inscritos na disciplina';
$string['no_submission'] = 'Não submetido';
$string['no_submission_on_time'] = 'Pode submeter';
$string['not_sent_message'] = 'Erro no envio da mensagem!';
$string['number_of_students'] = 'Número de alunos';
$string['number_of_weeks'] = 'Número de semanas';
$string['old_log'] = 'Relatórios antigos';
$string['old_messages'] = 'Mensagem enviada';
$string['on_time'] = 'Dentro do tempo';
$string['pluginname'] = 'Análise Gráfica';
$string['ratio'] = 'Rácio';
$string['red_tooltip'] = 'Não acedeu a qualquer módulo na semana passada';
$string['remove_all'] = 'Remover tudo';
$string['remove_task'] = 'Remover avaliação do gráfico';
$string['resources'] = 'Recursos';
$string['resources_by_week'] = 'Número de recursos acedidos por semana';
$string['resources_with_access'] = 'Total recursos acedidos';
$string['send_email'] = 'Enviar e-mail';
$string['sender'] = 'Remetente';
$string['sent_message'] = 'Mensagem enviada para a fila de espera do Moodle.';
$string['student_information'] = 'Informação';
$string['students'] = 'Alunos';
$string['subject'] = 'Assunto';
$string['submission_ratio'] = 'Rácio das submissões';
$string['submissions'] = 'Submissões';
$string['submissions_assign'] = 'Submissões de trabalhos';
$string['submissions_hotpot'] = 'Submissões Hotpot';
$string['submissions_quiz'] = 'Submissões de testes';
$string['task_list'] = 'Lista das avaliações';
$string['task_name'] = 'Avaliações';
$string['title_access'] = 'Distribuição dos acessos a conteúdos (recursos, URL\'s e páginas)';
$string['title_students'] = 'Alunos';
$string['tooltip_grade_achievement'] = 'com notas iguais ou inferiores a';
$string['topic'] = 'Tópico';
$string['total_accessed_resources'] = 'Total de recursos acedidos';
$string['total_grades'] = 'Número de notas';
$string['total_not_accessed_resources'] = 'Total de recursos não acedidos';
$string['under_development'] = 'Aguarde por uma próxima versão!';
$string['week_number'] = 'Número da semana';
$string['yellow_tooltip'] = 'Até agora, nenhum módulo foi acedido';
