<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mycoursestatus', language 'pt', version '2.9'.
 *
 * @package     block_mycoursestatus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bac'] = 'Concluir todos os módulos para obter a nota, o estado e o relatório de exibição da disciplina';
$string['cgrade'] = 'Nota obtida:';
$string['cname'] = 'Disciplina:';
$string['compl'] = 'Concluída';
$string['fail'] = 'Não passou';
$string['grade_correct'] = 'Nota de aprovação';
$string['mods'] = 'Módulos:';
$string['mycoursestatus'] = 'Estado da Disciplina';
$string['mycoursestatus:addinstance'] = 'Adicionar novo bloco Estado da Disciplina';
$string['mycoursestatus:managepages'] = 'Gestão de Páginas';
$string['mycoursestatus:myaddinstance'] = 'Adicionar novo bloco Estado da Disciplina ao Painel do utilizador';
$string['mycoursestatus:viewpages'] = 'Visualizar Páginas';
$string['ngrade'] = 'Nenhuma nota';
$string['pass'] = 'Passou';
$string['pluginname'] = 'Estado da Disciplina';
$string['report'] = 'Ver relatório';
$string['status1'] = 'Estado:';
$string['status2'] = 'Nenhum estatuto';
